Subject: Re: [aqm] New Version Notification for draft-ietf-aqm-ecn-benefits-08.txt

From: [email-masked]
Date: Tue, 24 Nov 2015 08:00:16 -0000

The authors believe this addresses the concerns that were raised and think
this is now ready to proceed.

Best wishes,

Gorry & Michael

>
> A new version of I-D, draft-ietf-aqm-ecn-benefits-08.txt
> has been successfully submitted by Godred Fairhurst and posted to the
> IETF repository.
>
> Name:		draft-ietf-aqm-ecn-benefits
> Revision:	08
> Title:		The Benefits of using Explicit Congestion Notification (ECN)
> Document date:	2015-11-24
> Group:		aqm
> Pages:		21
> URL:
> https://www.ietf.org/internet-drafts/draft-ietf-aqm-ecn-benefits-08.txt
> Status:
> https://datatracker.ietf.org/doc/draft-ietf-aqm-ecn-benefits/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-aqm-ecn-benefits-08
> Diff:
> https://www.ietf.org/rfcdiff?url2=draft-ietf-aqm-ecn-benefits-08
>
> Abstract:
>    The goal of this document is to describe the potential benefits when
>    applications use a transport that enables Explicit Congestion
>    Notification (ECN).  The document outlines the principal gains in
>    terms of increased throughput, reduced delay and other benefits when
>    ECN is used over a network path that includes equipment that supports
>    Congestion Experienced (CE) marking.  It also discusses challenges
>    for successful deployment of ECN.  It does not propose new algorithms
>    to use ECN, nor does it describe the details of implementation of ECN
>    in endpoint devices (Internet hosts), routers or other network
>    devices.
>
>
>
>
> Please note that it may take a couple of minutes from the time of
> submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>